<!DOCTYPE HTML>
<html>
<head>
	<title>Agencia de Empleos</title>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<link rel="stylesheet" href="css3/estiloservicios.css" />
	<link rel="stylesheet" href="css3/estilo.css" />
</head>
<body id="servicios">
	<header id="logo">
		<h1><a href="index.html">Agencia de Empleos</a></h1>
		<p id="subtitulo">Bienvenidos a nuestro sitio web</p>
	</header>
	<section>
		<nav id="menu">
			<ul>
				<li><a href="index.html" title="Pagina Principal" hreflang="es-ES" accesskey="I">Inicio</a></li>
				<li><a href="nosotros.html" title="Conocenos" hreflang="es-ES" accesskey="N">Nosotros</a></li>
				<li><a href="servicios.html" title="Nuestros Servicios" hreflang="es-ES" accesskey="S">Servicios</a></li>
				<li><a href="recursos.html" title="Recursos" hreflang="es-ES" accesskey="R">Recursos</a></li>
				<li><a href="mailto:informa@agencia.com" title="Escribanos" hreflang="es-ES" accesskey="C">Contáctenos</a></li>
			</ul>
		</nav>
	</section>
	<section id="seccion">
		<header id="subtitulo2">Nuestros Servicios</header>
		<aside id="columna">
			<ul>
				<li id="li">
					<p><strong>Niñeras</strong></p>
					<p>
					Nuestro servicio de Niñeras ayuda a los padres de familia que
					necesitan dejar en manos responsables a sus hijos, ya sea porque se
					van a trabajar antes de que sus niños se vayan al colegio o porque
					son niños muy pequeños y necesitan de alguien para atenderlos durante
					todo el día, brindándoles no solo seguridad o compañía, sino
					aprovechar el tiempo juntos para reforzar sus habilidades con juegos
					educativos.
					</p>
				</li>
				<li id="li">
					<strong>Pagos mensuales: </strong>
					de 22 años S/. 1200
					de 52 años S/. 1300
					de 26 años S/. 1200
					de 36 años S/. 950
					de 18 años S/. 900
				</li>
			</ul>
		</aside>
		<aside id="columna">
			<ul>
				<li id="li">
					<p><strong>Cocineras</strong></p>
					<p>
					Múltiples recetas hechas de la forma más tradicional, ¡como la
					abuela…! Guisos, Menestras, Comida Criolla, Postres, Pastas, etc.
					Instrucciones sobre: Conservación, manipulación y descongelado de
					alimentos. Le presentaremos una lista con más de 50 recetas para
					pueda elejir 5 por cada día del curso.
					</p>
				</li>
				<li id="li">
					<strong>Curso:</strong>
					de 8 horas ( 12 recetas) | Nuestra recomendación sería impartirlas
					durante: 2 semanas / 1 día a la semana / 4 horas semanales. De 10 a
					14 h., cuando los niños estén en el colegio.
				</li>
			</ul>
		</aside>
		<aside id="columna">
			<ul>
				<li id="li">
					<p><strong>Empleadas del Hogar</strong></p>
					<p>
					Organizamos el tiempo diario de trabajo de la empleada del hogar,
					dándole las pautas adecuadas para conseguir que adopte una misma
					rutina de trabajo para el día a día. De esta manera, conseguimos
					que optimice al máximo el tiempo del que dispone para realizar un
					trabajo, profesional y correcto.
					</p>
				</li>
				<li id="li">
					<strong>Servicios:</strong>
					Camas perfectas. Cobertura de cama. Cuartos de baño. Limpieza de
					polvo. Aspirado y fregado de suelos. Cambio de sábanas y toallas.
					Limpieza de cocina. Aspirador: funciones Utilización de utensilios
					y productos de limpieza.
				</li>
			</ul>
		</aside>
	</section>
	<footer id="pie"><p>Todos los derechos reservados - @2015</p></footer>
</body>
</html>